@charset "utf-8";

/* CSS Document */



/* Geral */

* {

	margin: 0;

	padding: 0;

	outline: none;

}

body, html {

	height: 100%;

	/*overflow-x:hidden;*/

}

body {

	background-color: #eaeaea;

	font-family: 'Roboto', sans-serif;

	font-size: 62%;

	line-height: 1.5em;

	text-align: center;

	/* Fix for webkit rendering */

	-webkit-font-smoothing: antialiased; 

	-webkit-text-size-adjust: 100%;

}



::selection { background: #9F0; } /* WebKit/Blink Browsers */

::-moz-selection { background: #9F0; } /* Gecko Browsers */

/* //Geral */



/* Formatação */

img {

	border:none;

	width: auto;

}

.img-center {

	display: block;

	margin: 0 auto;

	max-width: 100%;

	text-align: center;

}

.img-right {

	display: block;

	margin-left: auto;

	max-width: 100%;  

}

.img-left {

	display: block; 

	margin-right: auto;  

	max-width: 100%;

}

.img-fluid{max-width:100%;height:auto}



iframe, img, video, audio {

	display: block;	

}

/*img,*/ embed, object, video { /* Note: keeping IMG here will cause problems if you're using foreground images as sprites. */

	max-width: 100%;

}

video {

	width: 100%;

    height: auto;

}



ul,

ol {

	list-style: none;

	margin: 0;

	padding: 0;

}



a, a > * {

	text-decoration: none;

}

a:focus,

a:hover {

	outline: none;

	text-decoration: none;

}



a,

button,

input[type=button],

input[type=submit]

{

	cursor: pointer;

}



h1,

h2,

h3,

h4,

h5,

h6 {

	font-family: 'Open Sans', sans-serif;

}



.clearfix {

	clear: both;

	display: block;

	height: 0;

	overflow: hidden; 

	visibility: hidden;

	width: 0;

}



.fundo-verde {

	background: #00923f;

}

.fundo-cinza {

	background: #f0f0f0;

}

.fundo-laranja {

	background: #ff9326;

}

/* //Formatação */



/* Estrutura */

body > div,

body > div > div {

	background: #fff;

}



body > div {

	/*height: 100%;*/

  	/* height: -webkit-calc(100% - 100px);  /* para Chrome */

  	/* height: -moz-calc(100% - 100px);     /* para Firefox */

  	/* height: calc(100% - 100px);          /* para suporte nativo */

	margin: 0 auto;

	max-width: 1200px;

	min-height: 100%;

	position:  relative;

	width: auto;

}

body > div > div {

	margin: 0 auto;

	max-width: 1100px;

}

/* //Estrutura */



/* Conteúdo */

	/* Topo */

	header {

		display: inline-flex;

		margin: 1.1em 0 .7em;

		max-height: 125px;

		overflow: hidden;

		width: 100%;

	}

	header > a {

		width: 13%;

		margin-right: 16.454545%;

		margin-top: 1.7%;

	}

	#formAssociado {

		max-width: 430px;

		padding: 1.2em;

		text-align: left;

		width: 39.09090909%;

	}

	header > button {display: none;}

		#formAssociado h2 {

			color: #0085b2;

			font-family: 'Roboto Condensed', sans-serif;

			font-size: 1.4em;

			margin-bottom: 1.2em;

			text-transform: uppercase;

		}

		#formAssociado h2 > i {

			margin-right: .3em;

		}

		#formAssociado button,

		#formAssociado input {

			font-size: 1.2em;

			padding: .65em;

			width: 30.1%;

		}

		#formAssociado input {

			background: #fff;

			border: 1px solid #e4e4e4;

		}

		#formAssociado button {

			background: #0085b2;

			border: none;

			color: #fff;

			font-weight: 600;

			padding: .65em 2em;

			text-transform: uppercase;

		}
		#formAssociado button:hover {
			background: #005a79;
		}

		header > div > div {

			margin: 1em 0 0;

		}

		header > div > div > div {

			display: inline-block;

			width: 49.7%;

		}

		header > div span {

			float: right;

			line-height: 2.9em;

		}

		header > div span a {

			color: #0085b2;

			text-decoration: underline;

			text-transform: uppercase;

		}

		header > #contatoInfo > .share-toolbox {

			margin-bottom: .8555em;

			text-align: left;

		}

		header > #contatoInfo > .share-toolbox a {

			font-size: 2.5em;

			margin-right: .3em;

		}

		header > #contatoInfo > .share-toolbox a.lnk-facebook { color: #3b5998; }

		header > #contatoInfo > .share-toolbox a.lnk-instagram { color: #e95950; }

		header > #contatoInfo > .share-toolbox a.lnk-whats { color: #25D366; }

		header > #contatoInfo > .share-toolbox a.lnk-email { color: #777; }

		header > #contatoInfo > .share-toolbox a:hover {

			color: #0085b2;

		}

	#contatoInfo {

		font-family: 'Roboto Condensed', sans-serif;

		margin-left: 5.90909090%;

		max-width: 270px;

		width: 24.54545454%;

	}

		header > div#contatoInfo > div {

			margin: 0;

		}

		header > div#contatoInfo > div > div {

			display: block;

			width: 100%;

		}

		.txt-contato {

			padding: 1.1em;

		}

		#contatoInfo h2,

		#contatoInfo address,

		.addthis_inline_share_toolbox {

			font-style: normal;

			line-height: 1.6em;

			text-align: left;

		}

		#contatoInfo h2 {

			font-family: inherit;

			font-size: 3em;

		}

		#contatoInfo address {

			font-size: 1.5em;

		}

		#contatoInfo a {

			color: #fff;

		}
		#contatoInfo a:hover {

			color: #ffff73;

		}



	nav {

		background: #00923f;

		margin-bottom: 0.8%;

		max-height: 50px;

	}

		nav div ul {

			list-style: none;

		}

		nav div ul > li {

			display: inline;

			font-size: 1.4em;

			line-height: 3.7em;

			margin: 0 2.25em;

			text-transform: uppercase;

		}

		nav div ul > li a,

		nav div ul > li a:link {

			color: #fff;

			font-family: 'Roboto', sans-serif;

			padding: 1em 0;

		}

		nav div ul > li a:hover,

		nav div ul > li a:active {

			color: #ffefbf;

		}

		/* Menu */

		.nav-collapse { display: none; }

		.mainnav {

			height: auto;

			max-height: 50px;

			min-height: 50px;

		}

		.mainnav ul li {

			float:left;

			position: relative;

		}



		/* SUBNAV */

		.mainnav ul li.subnav a.dropdown {

			background-image: url(../images/arrow-down.png);

			background-position: right 22px center;

			background-repeat: no-repeat;

			margin-right: -35px;

			padding-right: 40px;

		}

		.mainnav ul li.subnav ul.dropdown-conteudo {

			background: #00a85a;

			display: none; /* ESCONDE SUBMENU */

			left: 0;

			position: absolute;

			text-align: left;

			top: 51px;

			width: 300px;

			z-index: 1000;

		}

		.mainnav ul li.subnav ul.dropdown-conteudo li.subsubnav:hover,

		.mainnav ul li.subnav ul.dropdown-conteudo li:hover {

			background-color: #063;

		}

		.mainnav ul li.subnav ul.dropdown-conteudo li {

			font-size: 1em;

			margin: 0 !important;

			width: 100%;

		}

		.mainnav ul li.subnav ul.dropdown-conteudo li a {

			background: none !important;

			line-height: 1.2em;

			height: auto;

			padding: 1em;

			width: 100%;

		}

		/* HOVER PARA SUBNAV */

		.mainnav ul li.subnav:hover ul.dropdown-conteudo {

			display: block;

		}



		/* SUBNAV-1 */

		.mainnav ul li.subnav ul.dropdown-conteudo 

		li.subsubnav a.subdropdown {

			background-image: url(../images/arrow-down.png)!important;

			background-repeat: no-repeat!important;

			padding-right: 40px!important;

			background-position: right 20px center!important;

			margin-right: -35px!important;

		}

		.mainnav ul li.subnav ul.dropdown-conteudo 

		li.subsubnav ul.dropdown-sub-conteudo {

			display: none; /* ESCONDE SUBMENU */

			width: 300px;

			z-index: 1000;

			background-color: #273e74;

			position: absolute;

			left: 300px;

		}

		.mainnav ul li.subnav ul.dropdown-conteudo 

		li.subsubnav {

			width: 100%;

			margin: 0 !important;

		}

		.mainnav ul li.subnav ul.dropdown-conteudo 

		li.subsubnav ul.dropdown-sub-conteudo a {

			background: none !important;

			font-size: 1.2em;

			height: auto;

			line-height: 1.0em;

			padding: 1.0em;

			width: 100%;

		}

		/* HOVER PARA SUBMENU */

		.mainnav ul li.subnav ul.dropdown-conteudo 

		li.subsubnav:hover ul.dropdown-sub-conteudo {

			display: block;

			background-color: #1e3059;

		}

		/* //Menu */



	/* //Topo */



	/* Slider */

	#slider {

	}

	.slider > div > a > img {

		height: auto;

		width: 1100px;

	}

	/* //Slider */



	/* Main */

	main > section {

		padding: 2em 0;

	}

	main > section h2,

	body > div > div > div h2 {

		font-size: 2.2em;

		text-transform: uppercase;

	}

	main > section h2 {

		color: #00923f;

	}

	main > section button,

	div > div > div button {

		background: #fff;

		border: 1px solid #666;

		color: #666;

		font-size: 1.4em;

		font-weight: 600;

		padding: 1em;

		text-transform: uppercase;

		width: 20%;

	}

	main > section button:hover,
	div > div > div button:hover {
		background: #666;
		border: 1px solid #414141;
		color: #fff;
	}


	section hr,

	div hr {

		background: #00923f;

		border: none;

		height: .3em;

		margin: 2.5em auto 4em;

		width: 3.5%;

	}



	/* box servicos */

	main .box-servicos {

		margin: 2em 0;

	}

	main .box-servicos > ul {

		line-height: 4em;

		margin-bottom: 4.5%;

	}

	main .box-servicos > ul li {

		display: inline;

		font-size: 1.8em;

		font-weight: 500;

		margin: 0 2.2%;

		text-transform: uppercase;

	}

	main .box-servicos > ul li a {

		background: #00923f;

		color: #fff;

		display: inline-block;

		max-width: 188px;

		padding: 1em;

		width: 18%;

	}

	main .box-servicos > ul li a:hover {
		color: #ffff73;
	}

	main .box-servicos > ul li a > i {

		font-size: 3em;

	}

	main .box-servicos > ul li a > span:before {

		content: "\A";

		white-space: pre;

	}

	/* //box servicos */



	/* box anuncios */

	div > div > #box-anuncios #slick-images-anuncios {

		margin: 4em 0;

	}

	/* //box anuncios */



	/* box noticias */

	main .box-noticias {

		margin: 3em 0 2em;

	}

	main .box-noticias > article {

		display: inline-block;

		margin: 0 0.55% 5%;

		text-align: left;

		vertical-align: top;

		width: 32%;

	}

	main .box-noticias > article figure {

		width: 100%;

		height: 225px;

	}

	main .box-noticias > article figure img {

		height: 100%;

		max-height: 225px;

		max-width: 300px;

		width: 300px;

	}

	main .box-noticias > article figure figcaption {

		color: #777;

		font-size: 1.4em;

		line-height: 2em;

	}

	main .box-noticias > article h3 {

		font-size: 1.6em;

		line-height: 1.2em;

		margin-top: 2em;

	}

	main .box-noticias > article h3 a {

		color: #444;

	}

	/* //box noticias */



	/* box eventos */

	main .box-eventos {

		background: #999;

	}

	main > .box-eventos h2 {

		color: #fff;

	}

	main > .box-eventos button {

		background: transparent;

		border: 1px solid #fff;

		color: #fff;

	}

	.box-eventos hr {

		background: #fff;

	}

	.box-eventos > div {

		display: inline-block;

		margin: 0 2em 4em;

		text-align: left;

		vertical-align: top;

		width: 45%;

	}

	.box-eventos > div.clearfix {

		width: 100%;

	}

	.box-eventos > div span {

		background: #fff;

		border-radius: 100%;

		float: left;

		font-size: 1.6em;

		font-weight: 600;

		margin-right: 1em;

		padding: 5% 6%;

		text-align: center;

	}

	.box-eventos > div span a {

		color: #999;

		line-height: 1.3em;

	}

	.box-eventos > div a {

		color: #fff;

	}

	.box-eventos > div h3 {

		font-size: 1.6em;

		line-height: 1.2em;

		margin-left: 5em;

		padding: .8em 0 0;

	}

	/* //box eventos */



	/* box publicidade */

	div > div > #box-publicidade {

		padding: 4em 0;

	}

	#box-publicidade h2 {

		color: #ff7f00;

	}

	#box-publicidade hr {

		background: #ff7f00;

	}

	/* box //publicidade */



	/* box newsletter */

	div > div > #box-newsletter {
		background: #004000;
		margin-bottom: 4em;
		margin-top: 4em;
		padding: 4em 0;
	}

	#box-newsletter h2 {

		color: #fff;

	}

	#box-newsletter hr {

		background: #fff;

	}

	#box-newsletter input,

	#box-newsletter button {

		font-family: inherit;

	}

	#box-newsletter input {

		border: none;

		font-size: 1.6em;

		margin: 0 .8em;

		padding: 1em .8em;

		width: 40%;

	}

	#box-newsletter button {

		background: #00923f;

		border: none;

		color: #fff;

		margin-top: 2em;

	}
	#box-newsletter button:hover {
		color: #00923f;
		background: #ffff73;
	}

	#box-newsletter > form > .g-recaptcha {

		margin: 2.5em auto 0;

		overflow: hidden;

		width: 27.555%;

	}

	/* box //newsletter */



	/* content */

	main > .content {

	}

	main > .content article {

		margin-bottom: 3em;

	}

		main > .content article > figure {

			float: left;

			max-height: 104px;

			overflow: hidden;

		}

		main > .content article > figure > a > img {

			height: auto;

			max-height: 228px;

			width: 158px;

		}

		main > .content article > div {

			float: left;

			padding: 0 2em;

			text-align: left;

			width: 69%;

		}

		main > .content article > div.clearfix {

			float: none;

		}

		main > .content article div span {

			font-size: 1.3em;

		}

		main > .content article > div h3 {

			font-size: 2.2em;

			line-height: 1.6em;

		}

		main > .content article > div a {

			color: #444;

		}

	main .content > ul {

		line-height: 4em;

		margin-bottom: 7.5%;

	}

	main .content > ul li {

		display: inline;

		font-size: 1.8em;

		font-weight: 500;

		margin: 0 1%;

		text-transform: uppercase;

	}

	main .content > ul li a {

		background: #00a85a;

		color: #fff;

		display: inline-block;

		max-width: 188px;

		padding: 1em;

		width: 18%;

	}

	main .content > ul li a > i {

		font-size: 3em;

	}

	main .content > ul li a > span:before {

		content: "\A";

		white-space: pre;

	}



	main .content .content-noticias > figure,

	main .content .content-noticias > figure img {

		height: auto;

		max-width: 600px;

		width: 100%;

	}

	main .content .content-noticias > figure {

		margin-bottom: 2em;

		max-height: 600px;

		overflow: hidden;

	}

	main .content .content-noticias > figure figcaption {

		color: #777;

		font-size: 1.6em;

		line-height: 2em;

		margin-bottom: 1em;

		text-align: left;

	}

	main .content .content-noticias > h3 {

		color: #00a85a;

		font-size: 2em;

		line-height: 2em;

		margin-bottom: .5em;

		text-align: left;

	}

	main .content .content-noticias > h4 {

		font-size: 2em;

		line-height: 1.6em;

		margin-bottom: .3em;

		text-align: left;

	}

	main .content .content-noticias > p {

		font-size: 1.8em;

		line-height: 1.6em;

		margin-bottom: 1em;

		text-align: left;

	}

	main .content .content-noticias li {

		font-size: 1.8em;

		line-height: 2em;

		list-style: disc;

		margin-left: 1em;

		text-align: left;

	}

	main .content .content-noticias table {

		width: 100% !important;

	}

	main .content .content-noticias table td {

		border: 1px solid #999;

		font-size: 1.6em;

		height: 2em;

		line-height: 2em;

		padding: .3em 1em;

		width: auto;

	}

	main .content .content-noticias table td:first-child,

	main .content .content-noticias table td:first-child p {

		text-align: left !important;

	}

	main .content .content-noticias > #form-inscricao {

		max-width: 1100px;

		padding: 3em 0;

		text-align: center;

		width: 100%;

	}

	main .content .content-noticias > #form-inscricao button {

		background: #ff9326;

		border: none;

		color: #fff;

		font-size: 2em;

		padding: 2em;

		width: 50%;

	}

	main .content .content-galerias {

		width: 100%;

	}

		main .content .content-galerias > ul {

			margin: 0;

			padding: 0;

			text-align: left;

		}

		main .content .content-galerias > ul li {

			margin: 0;

			padding: 0;

		}

		main .content .content-galerias > ul li a {

			float: left;

			margin: 0 3.5em 3em 0;

		}

		main .content .content-galerias > ul li a img {

			height: 167px;

			width: 240px;

		}

        main .content .content-galerias .fb-share-button {

            margin: 1em 0;

            padding: 0;

        }

	main > .content > #box-galeria {

		background-color: #f5f5f5;

		box-sizing: border-box;

		margin: 3em 0;

		padding: 1.5em;

		text-align: left;

		width: 100%;

	}

		main > .content > #box-galeria h4 {

			color: #009479;

			font-size: 1.5em;

			margin-bottom: 1em;

			text-align: left;

			text-transform: uppercase;

		}

		main > .content > #box-galeria img {

			display: inline;

			height: auto;

			margin: 0 1.17em 1em 0;;

			max-height: 80px;

			width: 120px;

		}

	#fb-root {

		height: auto !important;

		margin: 0 !important;

		max-width: auto !important;

		min-height: auto !important;

		padding: 0 !important;

		width: auto !important;

	}

	.fb-share-button{

		float: left;

	}



	/* Fale conosco */

	#formFaleconosco {

		text-align: left;

	}

		#formFaleconosco button,

		#formFaleconosco input,

		#formFaleconosco textarea,

		#formFaleconosco select {

			font-family: inherit;

			font-size: 1.4em;

			padding: 1.6em .85em;

		}

		#formFaleconosco input,

		#formFaleconosco textarea,

		#formFaleconosco select {

			background: #fff;

			border: 1px solid #e4e4e4;

			margin-bottom: 1em;

			width: 97.7%;

		}

		#formFaleconosco select {

			width: 100%;

		}

		#formFaleconosco button,

		#formFaleconosco input[type=submit] {

			background: #0085b2;

			border: none;

			color: #fff;

			font-weight: 600;

			padding: 2em;

			text-transform: uppercase;

			width: 15%;

		}
		#formFaleconosco button:hover,
		#formFaleconosco input[type=submit]:hover {
			background: #005a79;
		}

		#formFaleconosco p {

			color: #ff4000;

			font-size: 1.5em;

			line-height: 2em;

		}

		.g-recaptcha {

			margin: 2em 0;

		}

	/* //Fale conosco */

	/* Associe */

	#formAssociese {

		text-align: left;

	}

		#formAssociese button,

		#formAssociese input,

		#formAssociese textarea,

		#formAssociese select {

			font-family: inherit;

			font-size: 1.4em;

			padding: 1.6em .85em;

		}

		#formAssociese input,

		#formAssociese textarea,

		#formAssociese select {

			background: #fff;

			border: 1px solid #e4e4e4;

			margin-bottom: 1em;

			width: 97.7%;

		}

		#formAssociese select {

			width: 100%;

		}

		#formAssociese button,

		#formAssociese input[type=submit] {

			background: #0085b2;

			border: none;

			color: #fff;

			font-weight: 600;

			padding: 2em;

			text-transform: uppercase;

			width: 15%;

		}
		#formAssociese button:hover,
		#formAssociese input[type=submit]:hover {
			background: #005a79;
		}

		#formAssociese p {

			color: #ff4000;

			font-size: 1.5em;

			line-height: 2em;

		}

		.g-recaptcha {

			margin: 2em 0;

		}

	/* //Associe */

	/* //content */



/* //Conteúdo */



/* Footer */

footer .ftr-local {

	background: #00923f;

	padding: 4em 0;

}

	footer .ftr-local h2,

	footer .ftr-local address {

		line-height: 2em;

	}

	footer .ftr-local h2 {

		font-size: 2em;

	}

	footer .ftr-local h2 span {

		font-size: 1.6em;

	}

	footer .ftr-local h2 a {

		color: #ffff73;

	}
	footer .ftr-local h2 a:hover{

		color: #ffffff;

	}

	footer .ftr-local address {

		font-size: 1.8em;

		font-style: normal;

	}

	footer .ftr-local address a {

		color: #fff;

	}
	footer .ftr-local address a:hover {

		color: #ffff73;

	}

footer .ftr-desenv {

	background: #ddd;

	padding: 1em 0;

}

	footer .ftr-desenv img {

		margin: 0 auto;

	}

/* //Footer */



/* MEDIA QUERIES*/

/*@media screen and (min-width: 1280px) {

	div#dl-menu {

		display: none;

	}

}*/



@media screen and (max-width: 1279px) {

	.mainnav { display: none; }

	.nav-collapse { display: block; }

	

	body > div > div > nav > a::before {

		content: url("../images/menu.png");

	}

	body > div > div > nav > a {

		color: #fff;

		font-family: inherit;

		font-size: 1.8em;

		font-weight: 500;

		line-height: 2.8em;

		text-align: left;

	}

	body > div > div > nav > a:hover {

		color: #fff;

	}

	nav {

		max-height: none;

		padding: 1.5em 1.5em .5em;

		text-align: left;

	}

		nav > .nav-collapse ul > li {

			display: block;

			font-size: 1.5em;

			line-height: 3em;

			margin: 0;

			text-transform: uppercase;

		}

		nav .nav-collapse ul > li > ul > li::before {

			color: #fff;

			content: "> ";

			font-weight: 600;

			margin-left: 1em;

		}

		nav .nav-collapse ul > li > ul > li {

			font-size: 1em;

		}

}



@media screen and (max-width: 1195px) {

	body > div {

		max-width: 1100px;

	}

}



@media screen and (max-width: 1024px) {

	body > div {

		max-width: 98%;

	}

		body > div > div {

			max-width: 98%;

		}

	

	header > a {

		margin-right: 10%;

	}

	

	#formAssociado {

		max-width: 600px;

		width: 42%;

	}

		#formAssociado button,

		#formAssociado input {

			width: 30%;

		}

	

		#contatoInfo h2 {

			font-size: 2em;

		}

	

	main .box-servicos > ul li {

		font-size: 1.6em;

		margin: 0 1.75%;

	}

}



@media screen and (max-width: 800px) {

	#formAssociado {

		display: none;

	}

	#contatoInfo {

		display: none;

	}

	header > button {display: block;}

	header > button {

		background: #ff8000;

		border: none;

		color: #fff;

		font-size: 1.8em;

		font-weight: 600;

		height: 4.5em;

		margin: .3555em 0 0 36.6555%;

		padding: 0 2em;

		text-transform: uppercase;

	}

	

	main > section h2,

	body > div > div > div h2 {

		font-size: 3.5em;

	}

	main .box-servicos > ul {

		margin: 0 auto !important;

		text-align: center !important;

	}

	main .box-servicos > ul li {

		margin: 0 auto;

		padding: 0;

		text-align: center;

	}

	main .box-servicos > ul li a {

		font-size: 1.8em;

		margin: 1%;

		padding: 2em;

		width: 42%;

	}

	

	main > section button,

	div > div > div button {

		font-size: 2.2em;

		font-weight: 600;

		margin: .5em 0 0;

		padding: 1.6em;

		width: 85%;

	}

	

	main .box-noticias > article {

		margin: 0 8%;

		width: 98%;

	}

	main .box-noticias > article figure {

		height: auto !important;

		height: 473px;

	}

	main .box-noticias > article figure img {

		height: auto !important;

		max-height: 473px;

		max-width: 630px;

		width: 100%;

	}

	main .box-noticias > article h3 {

		font-size: 2.5em;

		line-height: 1.2em;

		margin: 0 0 2em 0;

	}

	

		main > .content article > figure {

			height: auto;

			max-height: 473px;

		}

		main > .content article > figure > a > img {

			height: auto;

			max-height: 473px;

			width: 100%;

		}

		main > .content article div span {

			font-size: 1.9em;

			line-height: 3em;

		}

		main > .content article > div h3 {

			font-size: 3.2em;

			line-height: 1.6em;

		}

	

	.box-eventos > div {

		box-sizing: border-box;

		margin: 0 5em 4em;

		width: 95%;

	}

	.box-eventos > div span {

		border-radius: 100%;

		font-size: 2.2em;

		margin-right: 1em;

		padding: 5% 6%;

	}

	.box-eventos > div h3 {

		font-size: 3em;

		line-height: 2em;

		padding: 1.1em 0 0;

	}

	

	#box-newsletter input {

		font-size: 2.5em;

		margin: .8em;

		padding: 1em .8em;

		width: 88.5%;

	}

	#box-newsletter > form > .g-recaptcha {

		float: none;

		margin: 2.5em auto 0;

		overflow: hidden;

		padding-left: 30%;

		width: 100%;

	}

	

	/* Fale conosco */

		#formFaleconosco button,

		#formFaleconosco input,

		#formFaleconosco textarea,

		#formFaleconosco select {

			font-size: 3em;

		}

		#formFaleconosco input,

		#formFaleconosco textarea,

		#formFaleconosco select {

			width: 93%;

		}

		#formFaleconosco button,

		#formFaleconosco input[type=submit] {

			width: 100%;

		}

		#formFaleconosco p {

			font-size: 3em;

		}

		.g-recaptcha {

			margin: 4em 0 5em 22em;

			transform:scale(1.8);

		}

	

	footer .ftr-local h2 {

		font-size: 3em;

	}

	footer .ftr-local address {

		font-size: 2.2em;

	}

}



@media screen and (max-width: 640px) {

	header > button {

		margin: .3555em 0 0 25.8555%;

	}

	

	main > section h2,

	body > div > div > div h2 {

		font-size: 3.5em;

		line-height: 1em;

	}

	

	main .box-servicos > ul li a {

		font-size: 2.3em;

		max-width: 100%;

		width: 70%;

	}

	main .box-servicos > ul li a span {

		line-height: 1.7em;

	}

	

	main .box-noticias > article {

		margin: 0;

		width: 98%;

	}

	main .box-noticias > article figure figcaption {

		font-size: 2.3em;

	}

	main .box-noticias > article h3 {

		font-size: 3em;

	}



	main .content .content-noticias > p {

		font-size: 3em;

		line-height: 1.4em;

		margin-bottom: 1em;

	}

	main .content .content-noticias img {

		margin: 0 auto;

		text-align: center !important;

		width: 96%;

	}

	

	#box-newsletter input {

		font-size: 2.8em;

		margin: .4em;

		padding: 1em .8em;

		width: 85.5%;

	}

	#box-newsletter > form > .g-recaptcha {

		margin: 3.5em auto 0;

		overflow: hidden;

		padding-left: 30.5%;

	}

	#box-newsletter button {

		font-size: 3.2em;

		padding: 1.2em 3.5em;

	}	

	footer .ftr-local h2 {

		font-size: 3.5em;

	}

	footer .ftr-local address {

		font-size: 3em;

	}

}



@media screen and (max-width: 600px) {

	header > button {

		font-size: 2em;

		height: 4.2em;

		margin: .3555em 0 0 26%;

		padding: 0 2em;

	}

	

	main > section h2,

	body > div > div > div h2 {

		font-size: 3.5em;

		line-height: 1em;

	}

	

	main .box-servicos > ul li a {

		font-size: 2.3em;

		max-width: 100%;

		width: 70%;

	}

	main .box-servicos > ul li a span {

		line-height: 1.7em;

	}

	

	main .box-noticias > article {

		margin: 0;

		width: 98%;

	}

	main .box-noticias > article figure figcaption {

		font-size: 2.3em;

	}

	main .box-noticias > article h3 {

		font-size: 3em;

	}



	main .content .content-noticias > p {

		font-size: 3em;

		line-height: 1.4em;

		margin-bottom: 1em;

	}

	main .content .content-noticias img {

		margin: 0 auto;

		text-align: center !important;

		width: 96%;

	}

	

	#box-newsletter input {

		font-size: 2.8em;

		margin: .4em;

		padding: 1em .8em;

		width: 85.5%;

	}

	#box-newsletter > form > .g-recaptcha {

		margin: 3.5em auto 0;

		overflow: hidden;

		padding-left: 30.5%;

	}

	#box-newsletter button {

		font-size: 3.2em;

		padding: 1.2em 3.5em;

	}

	

	footer .ftr-local h2 {

		font-size: 3.5em;

	}

	footer .ftr-local address {

		font-size: 3em;

	}

}



@media screen and (max-width: 480px) {

	header > button {

		font-size: 1.8em;

		height: 4.2em;

		margin: .5em 0 0 4.3%;

		padding: 0 2em;

	}

	

	main > section h2,

	body > div > div > div h2 {

		font-size: 3em;

		line-height: 1em;

	}

	

	nav {

		max-height: none;

		padding: 1.5em 1.5em .5em;

		text-align: left;

	}

	

	main .box-servicos {

		margin: 1em 0;

	}

	main .box-servicos > ul li {

		margin: 0 1.75%;

	}

	main .box-servicos > ul li a {

		font-size: 1.8em;

		max-width: 100%;

		width: 60%;

	}

	

	main .content .content-noticias > p {

		font-size: 2em;

		line-height: 1.4em;

		margin-bottom: 1em;

	}

	

	#box-newsletter > form > .g-recaptcha {

		margin: 2em auto 0;

		overflow: hidden;

		padding-left: 15.5%;

		transform:scale(1.3);



	}

}



@media screen and (max-width: 416px) {

	body > div {

		max-width: 96.5%;

	}



	header > button {

		font-size: 1.8em;

		height: 4.2em;

		margin: .5em 0 0 .1%;

		padding: 0 2em;

	}

	

	nav {

		max-height: none;

		padding: 1.5em 1.5em .5em;

		text-align: left;

	}

	

	main .box-servicos {

		margin: 1em 0;

	}

	main .box-servicos > ul li {

		margin: 0 1.75%;

	}

	main .box-servicos > ul li a {

		font-size: 1.8em;

		max-width: 100%;

		width: 60%;

	}

	

	main > section h2,

	body > div > div > div h2 {

		font-size: 2.5em;

		line-height: 1em;

	}

	

	#box-newsletter input {

		font-size: 2.8em;

		margin: .4em;

		padding: 1em .8em;

		width: 80.5%;

	}

	#box-newsletter > form > .g-recaptcha {

		margin: 3.5em auto 0;

		overflow: hidden;

		padding-left: 13%;

		transform:scale(1.2);



	}

}



@media screen and (max-width: 380px) {

	body > div {

		max-width: 96.5%;

	}



	header {

		display: block;

		max-height: 450px;

		overflow: visible;

	}

	header > a > img {

		height: auto;

		margin: 0 auto;

		min-width: 300px;

		width: 100%;

	}

	header > button {

		font-size: 2em;

		height: 4.7em;

		margin: .5em 0 0 .1%;

		padding: 0 2em;

		width: 99.5%;

	}

	

	nav {

		max-height: none;

		padding: 1.5em 1.5em .5em;

		text-align: left;

	}

	

	main > section h2,

	body > div > div > div h2 {

		font-size: 2.5em;

		line-height: 1em;

	}

	

	main .box-servicos {

		margin: 1em 0;

	}

	main .box-servicos > ul li {

		margin: 0 .7%;

	}

	main .box-servicos > ul li a {

		font-size: 1.6em;

		width: 58%;

	}

	

	.box-eventos > div {

		margin: 0 0 4em;

		width: 95%;

	}

	.box-eventos > div span {

		font-size: 1.6em;

		margin-right: .1em;

		padding: 4.5% 6%;

	}

	.box-eventos > div h3 {

		font-size: 2em;

		line-height: 1.5em;

		padding: 1em 0 0;

	}

	

	#box-newsletter input {

		font-size: 1.8em;

		margin: .4em;

		padding: 1em .8em;

		width: 75%;

	}

	#box-newsletter > form > .g-recaptcha {

		margin: 1em auto 0;

		overflow: hidden;

		padding-left: 1%;

		transform:scale(0.85);



	}

	#box-newsletter button {

		font-size: 2em;

		padding: 1.2em 3.5em;

	}

	

	footer .ftr-local h2 {

		font-size: 3em;

	}

	footer .ftr-local address {

		font-size: 2em;

	}

}